namespace ChillConnect
{
    public class ThreeDaysGiftCtrl : BaseCtrl
    {
        public static ThreeDaysGiftCtrl Instance { get; private set; }

        private ThreeDaysGiftModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}